{
  "custom": {
    "border": "0px none rgb(134, 144, 156)",
    "borderColor": "rgb(134, 144, 156)",
    "color": "rgb(134, 144, 156)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "minWidth": "10px",
    "padding": "0px 8px",
    "paddingInlineEnd": "8px",
    "paddingInlineStart": "8px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_57",
  "tw": "block static font-normal leading-snug border-0 visible m-0 pt-0 pr-2 pb-0 pl-2 overflow-visible"
}